..  THIS FILE IS GENERATED BY `gen_doc.{py|sh}`
    !DO NOT EDIT THIS FILE MANUALLY!

========
executor
========

Executor
--------

..  autoclass:: paddle.fluid.executor.Executor
    :members:
    :noindex:

global_scope
------------

..  autofunction:: paddle.fluid.executor.global_scope
    :noindex:

scope_guard
-----------

..  autofunction:: paddle.fluid.executor.scope_guard
    :noindex:

switch_scope
------------

..  autofunction:: paddle.fluid.executor.switch_scope
    :noindex:

fetch_var
---------

..  autofunction:: paddle.fluid.executor.fetch_var
    :noindex:

